<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Free Comic Book Day 2019 (General)</Series>
  <Web>https://www.comixology.com/Free-Comic-Book-Day-2019-General/digital-comic/769838</Web>
  <Summary>Dark Horse is thrilled to announce tales from two diverse worlds in our FCBD Gold Offering featuring Netflix's Stranger Things and a spooky trip into Jeff Lemire and Dean Ormston's Eisner Award-winning series Black Hammer with a cover by Chun Lo. In Stranger Things, writer Jody Houser and artist Ibrahim Moustafa bring the adventuring party back together after Eleven's disappearance, as Nancy and Steve find a way to lift the spirits of a despondent Mike. Perhaps all it takes is a roll of the dice. Then, in the world of the Eisner Award-winning Black Hammer series creator Jeff Lemire, guest writer Ray Fawkes, and artist David Rubín, take the reader on an EC-style tour through Madame Dragonfly's mysterious Cabin of Horrors to witness two groups of brand-new Black Hammer heroes from the past! Learn more at FreeComicBookDay.com.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB769838]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Comedy, Children's, Action/Adventure, Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
